/******************************************
TYPOGRAPHY
******************************************/
.no-padding {
	padding: 0 !important;
}
.no-padding .container-fluid {
	padding: 0;
}
.no-padding-bottom {
	padding-bottom: 0 !important;
}
.no-padding-top {
	padding-top: 0 !important;
}
.no-padding-left {
	padding-left: 0 !important;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.no-margin-top {
	margin-top: 0 !important;
}
.no-margin-left {
	margin-left: 0 !important;
}
.no-margin-right {
	margin-right: 0 !important;
}
.border-bottom .container:before,
.border-top .container:before {
	background: rgba(149,152,154,0.5);
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 15px;
	position: absolute;
	right: 15px;
}
.border-top .container:before {
	bottom: auto;
	top: 0;
}
.border-bottom .container,
.border-top .container {
	position: relative;
}
.border-bottom {
	padding-bottom: 50px;
}
.border-top .container {
	padding-top: 50px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	-webkit-appearance: none;
	background-color: #fff;
	border: 1px solid #78b2c7;
	color: #0F5D79;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1.063rem;
	margin: 0;
	max-width: 100%;
	padding: 10px 20px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
div.gform_wrapper .top_label input.medium, div.gform_wrapper .top_label select.medium,
div.gform_wrapper .left_label input.medium, div.gform_wrapper .left_label select.medium,
div.gform_wrapper .top_label input.large, div.gform_wrapper .top_label select.large,
div.gform_wrapper .left_label input.large, div.gform_wrapper .left_label select.large {
	height: 50px;
	width: 100%;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label textarea.textarea,
.gform_wrapper textarea.textarea {
	height: 170px;
	width: 100%;
	font-size: 1.063rem;
	padding: 10px 20px;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb(51, 51, 51)"></polygon></svg>');
	background-size: 9px 5px;
	background-position: right .5rem center;
	background-repeat: no-repeat;
    padding: 0 1rem 0 5px;
}
.gform_wrapper .top_label input[type="file"].medium {
	font-size: inherit;
	font-weight: inherit;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 40px;
}
input[type="submit"], button,
.woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce input.button,
div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"],
div.gform_wrapper .gform_page_footer .button.gform_button, div.gform_wrapper .gform_page_footer .button.gform_next_button {
	position: relative;
	background: #0e6584 url(../images/bg-submit.jpg) no-repeat right 0;
	color: #fff;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font: bold 0.813rem/48px 'Kaleko205W00';
	padding: 2px 80px 0 30px !important;
	text-align: center;
	text-decoration: none;
	min-width: 265px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	display: block;
}
input[type="submit"]:hover, button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce input.button,
div.gform_wrapper .gform_footer input.button:hover, div.gform_wrapper .gform_footer input[type="image"]:hover, div.gform_wrapper .gform_footer input[type="submit"]:hover,
div.gform_wrapper .gform_page_footer .button.gform_button:hover, div.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
	background-color: #48c76a;
	color: #fff;
}
a.btn-with-arrow:before,
a.btn-with-marker:before{
	font-family: FontAwesome;
	font-size: 18px;
	font-weight: 400;	
	color: #fff;
	position: absolute;
	right: -50px;
	top: 0;
	width: 50px;
	height: 50px;
	text-align: center;
}
a.btn-with-arrow:before{
	content: '\f061';
}
a.btn-with-marker:before{
	/* content: '\f3c5'; */
	content: '';
	background: url(../images/icons/icon-marker.png) no-repeat 50% 50%;
}
a.btn-with-arrow,
a.btn-with-marker{
	border-right: 50px solid #062e3c;
}
a.em-button {
	position: relative;
	background-color: #48c76a;
	color: #fff;
	display: inline-block;
	font: bold 0.813rem/48px 'Kaleko205W00';
	padding: 2px 30px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;	
	letter-spacing: 0.5px;
	min-width: 265px;
}
a.em-blue {
	background-color: #00aeef;
}
a.em-dark-blue {
	background-color: #0e6584;
}
a.btn-large {
	min-width: 470px;
	line-height: 53px;
	text-align: left;
	margin-top: 20px;
}
a.em-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.em-button:hover {
	background-image: url(../images/em-button-hover.png);
	background-repeat: no-repeat;
	background-position: 75% bottom;
	color: #fff;
	text-decoration: none;
}
/* a.em-dark-blue:hover {
	background-color: #00aeef;
} */
a.pdf-link{
	background: #0a4155 url(../images/heading-box-cta-pattern-01.png) no-repeat right 0;
	position: relative;
	padding: 10px 80px 10px 145px;
	height: 110px;
	color: #fff !important;
	display: block;
	font-family: 'Kaleko205W00';
	font-size: 1.188rem;
	font-weight: 400;
	line-height: 1.4em;
	margin-bottom: 15px;
}
a.pdf-link > span{
	position: absolute;
	left: 145px;
	right: 90px;
	top: 50%;
	-webkit-transform: translateY(-50%); 
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
a.pdf-link strong{
	display: block;
}
a.pdf-link.pdf-link-2:hover,
a.pdf-link:hover{
	background-color: #00aeef;
}
a.pdf-link:after,
a.pdf-link:before {
	position: absolute;
	top: 0;
	height: 100%;
	width: 110px;
}
a.pdf-link:before{
	background: #07394b url(../images/icons/icon-pdf.png) no-repeat 50% 50%;
	content: '';	
	left: 0;
}
a.pdf-link:after{
	background: transparent url(../images/icons/icon-circle-arrow.png) no-repeat 50% 50%;
	content: '';
	right: 0;
}
a.pdf-link.pdf-link-2{
	background-color: #0f5d79;
}
a.pdf-link.pdf-link-2:before{
	background-color: #0b4d65;
}
a.doc-link {
	position: relative;
    padding: 10px 0 10px 55px;	
}
a.doc-link:before {
	font-family: FontAwesome;
	font-size: 30px;
	left: 0;
	line-height: 1em;
	position: absolute;
	top: 8px;
}
a.doc-link:before {
	content: "\f0f6";
}
a.hyper-link {
	background: url(../images/icon-link@2x.png) no-repeat 0 7px;
	-webkit-background-size: 24px auto;
	-moz-background-size: 24px auto;
	-o-background-size: 24px auto;
	background-size: 24px auto;
	font-weight: 500;
	padding: 0 0 0 32px;
	text-decoration: none;
}
p.testimonial {
	border-left: 7px solid #009ED2;
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 1.54545455em;
	margin: 22px 0;
	padding-left: 25px;
}
.blue-dot,
.black-dot {
	list-style: none;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
.blue-dot li:before,
.black-dot li:before {
	background: #009ED2;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content: "";
	height: 11px;
	left: 0;
	position: absolute;
	top: 7px;
	width: 11px;
}
.black-dot li:before {
	background: #272525;
}
.blue-dot li,
.black-dot li {
	padding: 0 0 0 27px;
	position: relative;
}
.list-check-square,
.list-check-circle,
.list-check {
	list-style: none;
	padding: 0;
}
.list-check-square li {
	background: url(../images/icons/check-square@2x.png) no-repeat 0 0.12em;
	-webkit-background-size: 21px auto;
	-moz-background-size: 21px auto;
	-o-background-size: 21px auto;
	background-size: 21px auto;
	margin: 1rem 0;
	padding-left: 30px;
}
.list-check-circle li {
	background: url(../images/icons/icon-circle-check@2x.png) no-repeat 0 7px;
	-webkit-background-size: 27px auto;
	-moz-background-size: 27px auto;
	-o-background-size: 27px auto;
	background-size: 27px auto;
	margin: 0 0 10px;
	padding: 8px 0 8px 50px;
}
.list-check-circle li:last-child {
	margin: 0;
}
.list-check li:before {
	color: #166988;
	content: "\f00c";
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	top: 0;
}
.list-check li {
	font-weight: normal;
	margin: 1rem 0;
	padding-left: 40px;
	position: relative;
}
.no-bullet {
	margin-left: 0;
	margin-bottom: 1.875rem;
	padding: 0;
}
.no-bullet li ul, .no-bullet li ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 0;
}
ul.square, ol.square {
	list-style-type: square;
}
ul.circle, ol.circle {
	list-style-type: circle;
}
ul.disc, ol.disc {
	list-style-type: disc;
}
ul.no-bullet, ol.no-bullet {
	list-style: none;
}
.big-margin li {
	margin-bottom: 1.5rem;
}
table.table-style-1 {
	background: #0d294a5;
	width: 100%;
}
.table-style-1 td, .table-style-1 th {
	border-bottom: none;
	border-left: 1px solid #fff;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 13px 15px 13px;
	text-align: left;
}
.table-style-1 th {
	background: #152e54;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.333333em;
}
.table-style-1 tr td:first-child, .table-style-1 tr th:first-child {
	border-left: none;
}
.table-style-1 tr:nth-child(2n) td {
	background: #e1e5ec;
}
table.table-with-border,
table.table-with-line,
table.notable {
	width: 100%;
}
table.table-with-line tr{
	border-bottom: 2px solid #d0d8db;
}
table.table-with-line tr:last-child{
	border-bottom: 0;
}
table.table-with-line td{
	padding-top: 22px;
	padding-bottom: 22px;
}
table.table-with-border,
table.table-with-border th,
table.table-with-border td{
	border: 1px solid #78b2c7;
	border-collapse: collapse;
	text-align: center;
}
table.table-with-border td[colspan="2"],
table.table-with-border th{	
	font-weight: 400;
	color: #fff;
}
table.table-with-border th{
	background: #07394b;	
	font-family: 'Kaleko205W00';
	font-size: 1.438rem;	
	padding: 22px 10px;
	border-color: #152e54;
}
table.table-with-border tr > td:first-child{
	font-weight: 400;
}
table.table-with-border td{
	padding: 20px 10px;	
	width: 50%;
	font-size: 1.125rem;
}
table.table-with-border td[colspan="2"]{
	background: #117296;
	border-color: #117296;
	font-size: 1.125rem;
	width: 100%;
}
code {
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	color: #333333;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: normal;
	padding: 0 5px;
}
abbr, acronym {
	color: #222;
	cursor: help;
	font-size: 90%;
	text-transform: uppercase;
}
abbr {
	text-transform: none;
}
abbr[title] {
	border-bottom: 1px dotted #DDDDDD;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 24px;
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 18px;
	margin-top: 4px;
}
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}

@media (max-width: 1199px) {
	a.em-button,
	input[type="submit"], button,
	.woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
	.woocommerce .cart .button, .woocommerce .cart input.button,
	div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"],
	div.gform_wrapper .gform_page_footer .button.gform_button, div.gform_wrapper .gform_page_footer .button.gform_next_button {
		padding: 2px 20px 0;
	}
	.jqTransformSelectWrapper div span,
	.jqTransformSelectWrapper a.jqTransformSelectOpen:before {
		line-height: 38px;
	}
	.jqTransformSelectWrapper a.jqTransformSelectOpen {
		width: 38px;
	}
	a.pdf-link{
		padding: 10px 70px 10px 105px;
		height: 80px;
		font-size: 1.125rem;
	}
	a.pdf-link:after,
	a.pdf-link:before{
		width: 80px;
	}
	a.pdf-link:before{
		-webkit-background-size: 40px auto;
		-moz-background-size: 40px auto;
		-o-background-size: 40px auto;
		background-size: 40px auto;
	}
	a.pdf-link:after{
		-webkit-background-size: 30px auto;
		-moz-background-size: 30px auto;
		-o-background-size: 30px auto;
		background-size: 30px auto;
	}
	a.pdf-link > span{
		left: 105px;
		right: 70px;
	}
}

@media (max-width: 991px) {
	a.pdf-link:after, a.doc-link:after {
		right: 0;
	}
	a.pdf-link, a.doc-link {
		padding-right: 40px;
	}
	table.table-with-line td {
		padding-top: 18px;
		padding-bottom: 18px;
	}
}

@media (max-width: 767px) {
	/*
	 * Responsive Table
	*/
	
	/* Force table to not be like tables anymore */
	.notable, .notable thead, .notable tbody, .notable tfoot, .notable tr, .notable th, .notable td,
	.table-style-1, .table-style-1 thead, .table-style-1 tbody, .table-style-1 tfoot .table-style-1 tr, .table-style-1 th, .table-style-1 td,
	.table-style-2, .table-style-2 thead, .table-style-2 tbody, .table-style-2 tfoot, .table-style-2 tr, .table-style-2 th, .table-style-2 td,
	.shop_table, .shop_table thead, .shop_table tbody, .shop_table tfoot, .shop_table tr, .shop_table th, .shop_table td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, .notable th,
	.table-style-1 thead tr, .table-style-1 th,
	.table-style-2 thead tr, .table-style-2 th,
	.shop_table thead tr, .shop_table th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table-style-2 tr {
		border-top: 1px solid #e5e5e5;
	}
	.table-style-2 tbody tr:first-child {
		border-top: none;
	}
	.notable td,
	.table-style-1 td,
	.table-style-2 td,
	.shop_table td {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable td:before,
	.table-style-1 td:before,
	.table-style-2 td:before,
	.shop_table td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}
	/* Label the data */
	.notable td:before,
	.table-style-1 td:before,
	.table-style-2 td:before,
	.shop_table td:before {
		content: attr(data-heading);
	}
	
	/* Custom Style */
	.shop_table tr {
		border-top: 1px solid #e5e5e5;
	}
	.shop_table tbody tr:first-child {
		border-top: none;
	}
	.table-style-1 td,
	.table-style-2 td,
	.shop_table td {
		padding: 0 10px 10px !important;
		width: auto !important;
	}
	.shop_table td {
		border-top: none !important;
	}
	.table-style-1 tr td:first-child,
	.table-style-2 tr td:first-child,
	.shop_table tr td:first-child, .shop_table tr th:first-child {
		padding-top: 10px !important;
	}
	.product-remove {
		line-height: 0.9em;
	}
	.list-check li {
		padding-left: 27px;
	}
	.list-check-square li {
		-webkit-background-size: 16px auto;
		-moz-background-size: 16px auto;
		-o-background-size: 16px auto;
		background-size: 16px auto;
	}
	a.em-button,
	input[type="submit"], button,
	.woocommerce #respond input#submit.alt, .woocommerce a.button .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
	.woocommerce .cart .button, .woocommerce .cart input.button,
	div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"] {
		font-size: 13px;
	} 
}

@media (max-width: 480px) {
	p.testimonial {
		border-left-width: 8px;
		padding-left: 15px;
	}
	a.doc-link {
		padding-left: 40px;
	}
	a.pdf-link{
		padding: 5px 60px 5px 70px;
		height: 75px;
		font-size: 1rem;
	}
	a.pdf-link:after{
		width: 50px;
	}
	a.pdf-link:before{
		-webkit-background-size: 30px auto;
		-moz-background-size: 30px auto;
		-o-background-size: 30px auto;
		background-size: 30px auto;
		width: 55px;
	}
	a.pdf-link:after{
		-webkit-background-size: 25px auto;
		-moz-background-size: 25px auto;
		-o-background-size: 25px auto;
		background-size: 25px auto;
	}
	a.pdf-link > span{
		left: 70px;
		right: 50px;
	}
}